=== debian/changelog ===
braceexpand (0.1.2-2) unstable; urgency=low

  * Make autopkgtest run the upstream unit tests.
  * Add debian/gbp.conf
  * Improve the package description.

 -- Edward Betts <edward@4angle.com>  Fri, 18 May 2018 17:44:10 +0200

braceexpand (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #897989)

 -- Edward Betts <edward@4angle.com>  Sat, 05 May 2018 15:00:00 +0100
