=== debian/control ===
Source: braceexpand
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/trendels/braceexpand
Vcs-Browser: https://salsa.debian.org/python-team/modules/braceexpand
Vcs-Git: https://salsa.debian.org/python-team/modules/braceexpand.git

Package: python3-braceexpand
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Bash-style brace expansion for Python
 Implements Brace Expansion as described in the bash documentation.
 .
 The braceexpand function returns an iterator over the expansions generated
 from a pattern.
