=== debian/changelog ===
braceexpand (0.1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Edward Betts ]
  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Update debhelper-compat to 12.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Feb 2020 09:08:53 +0000
