=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/trendels/braceexpand
 Vcs-Browser: https://salsa.debian.org/python-team/modules/braceexpand
 Vcs-Git: https://salsa.debian.org/python-team/modules/braceexpand.git
