## braceexpand 0.1.6

=== debian/changelog ===
braceexpand (0.1.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Edward Betts ]
  * New upstream release.
  * Update debhelper-compat to 13.
  * Switch from dh --with python in debian/rules to a dh-sequence-python3
    Build-Depends.
  * Remove braceexpand.egg-info during clean target.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Oct 2020 22:21:14 +0000
