=== debian/control ===
Source: braceexpand
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-python,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/trendels/braceexpand
Vcs-Browser: https://salsa.debian.org/python-team/packages/braceexpand
Vcs-Git: https://salsa.debian.org/python-team/packages/braceexpand.git

Package: python3-braceexpand
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Bash-style brace expansion for Python
 Implements Brace Expansion as described in the bash documentation.
 .
 The braceexpand function returns an iterator over the expansions generated
 from a pattern.
