=== debian/tests/control ===
Test-Command: python3 test_braceexpand.py 2>&1
