=== debian/changelog ===
braceexpand (0.1.7-2) unstable; urgency=medium

  * Fix FTBFS when running tests. (Closes: #1002416)
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 24 Dec 2021 17:27:55 +0000

braceexpand (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Adjust debian/rules so tests get run during build.
  * Update copyright year.
  * Update debian/watch file format version.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Aug 2021 13:13:23 +0100
