=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               dh-python,
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/trendels/braceexpand
 Vcs-Browser: https://salsa.debian.org/python-team/packages/braceexpand
 Vcs-Git: https://salsa.debian.org/python-team/packages/braceexpand.git
