=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,18 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	$(eval BUILD_DIR=$(shell pybuild --print '{build_dir}'))
+	for dir in $(BUILD_DIR); do \
+		cp -r test_braceexpand.py $$dir ; \
+	done
+	dh_auto_test
+	for dir in $(BUILD_DIR); do \
+		rm $$dir/test_braceexpand.py ; \
+	done
+endif
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf braceexpand.egg-info
